# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: apiKey
    category: XC\Akismet
    type: text
    value: ''
    translations:
      - {option_code: en, option_name: 'Akismet API key'}
    module: XC\Akismet
XLite\Model\LanguageLabel:
  - name: 'Akismet API key'
    translations:
      - {code: en, label: 'Akismet API key'}
  - name: 'The Akismet key is not verified: '
    translations:
      - {code: en, label: 'The Akismet key is not verified: '}
  - name: 'Connection problem with Akismet server'
    translations:
      - {code: en, label: 'Cannot connect to Akismet server'}
  - name: 'This is a spam!'
    translations:
      - {code: en, label: 'This is spam!'}
  - name: 'Any problems: '
    translations:
      - {code: en, label: 'Any problems: '}
